{
  "equippedPlanes": {
    "5000844": {
      "serialNumber": 5000844,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000845": {
      "serialNumber": 5000845,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000846": {
      "serialNumber": 5000846,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000840": {
      "serialNumber": 5000840,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000841": {
      "serialNumber": 5000841,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000842": {
      "serialNumber": 5000842,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000843": {
      "serialNumber": 5000843,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000836": {
      "serialNumber": 5000836,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000837": {
      "serialNumber": 5000837,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000838": {
      "serialNumber": 5000838,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000839": {
      "serialNumber": 5000839,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000833": {
      "serialNumber": 5000833,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000834": {
      "serialNumber": 5000834,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000835": {
      "serialNumber": 5000835,
      "planeStatus": 1,
      "squadronId": 302205,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}